#footer-outer { clear: both;  font-size: 0.9em; padding-top:10px; line-height:150%; }/*border: 1px solid #000;*/
#footer-inner { width:981px; background: #FFF; padding:30px 10px 10px 20px;}

#footer-alpha-outer {  float:left; padding-left:25px; }/*border:2px solid #66CD00;*/
#footer-alpha-inner { width: 100%; overflow: hidden;  }/*border:2px solid #000;*/

#footer-beta-outer { clear: both; margin-top: 10px; font-size: 0.94em; color: #999;}
#footer-beta-inner { width: 100%; overflow: hidden; }

#footer-address-outer { float:left; padding-top:8px;}/*border:2px solid #EE0000;*/
#footer-address-inner {}

#footer-corner-outer{
margin-top:0;
padding:0;
height:24px;
background: url("/EasySiteWeb/EasySite/StyleData/one_site_charity/Images/footer_right.gif") no-repeat scroll right top  transparent; 
}

#footer-corner-inner{
height:24px;
background: url("/EasySiteWeb/EasySite/StyleData/one_site_charity/Images/footer_left.gif") no-repeat scroll left top transparent;
}

#footer-copy-outer{color:#fff;}
#footer-copy-inner {float:right;}
#footer-copy-inner :link ,#footer-copy-inner :visited {color:#fff;}


.footer-links-alpha, .footer-links-gamma { color: #fff; float:left; padding-left:40px;}
.footer-links-alpha p, .footer-links-beta p, .footer-links-gamma p { color: #333333; font-weight:bold;}
ul.footer-links-alpha, ul.footer-links-beta, ul.footer-links-gamma { padding: 0; margin: 0;  }
ul.footer-links-alpha li, ul.footer-links-beta li, ul.footer-links-gamma li{  list-style-type: none; padding: 0 8px 0 0; margin: 0;}
ul.footer-links-alpha li.start, ul.footer-links-beta li.start, ul.footer-links-gamma li.start   { display:block; padding-left: 0; }
ul.footer-links-alpha li.end, ul.footer-links-beta li.end,ul.footer-links-gamma li.end { }

.footer-links-beta { color: #fff; float:left; padding:35px 0 0 95px;}
.footer-links-gamma{ color: #fff; float:left; padding:0 0 0 77px;}


.footer-link:link {text-decoration: underline; color:#0098DB; }
.footer-link:visited { text-decoration: underline; color:#0098DB;}
.footer-link:hover  { text-decoration: none;  color:#0098DB;}
.footer-link:active { text-decoration: underline; color:#0098DB; }

.tagline { text-align: right; float: right; width: 49%; }
.tagline-link:link, .tagline-link:visited { color: #999; } 
.tagline-link:hover, .tagline-link:active { color: #999; }
.copyright { float: left; width: 49%; }

/* Usability 
#usability-outer { clear: both; }
#usability-inner { width: 100%; overflow: hidden; }


map.usability { }
.usability ul { display: inline; padding: 0; margin: 0; }
.usability ul li { list-style-type: none;  display: inline; }
.usability a:link, .usability a:visited { text-decoration: none; color: #fff; }
.usability a:hover, .usability a:active { text-decoration: underline; color: #fff; }
.usability .sep { padding: 0 7px 0 7px; }

.text-resizer-title { }
.text-larger { line-height: 1em; font-size: 1.3em; }
.text-normal { }
.text-smaller { line-height: 1em; font-size: 0.8em; }

.footer-logo-outer { float: right; width: 30%; text-align : right; }
.footer-logo-inner img { display: block; }

.tagline { color: #a682e0; }
a.tagline-link:link, a.tagline-link:visited { color: #a682e0; text-decoration: none; } 
a.tagline-link:hover, a.tagline-link:active { color: #a682e0; }
.copyright { margin-top: 15px; font-size: 0.94em; }
*/
